<?php

use Illuminate\Database\Seeder;

class AboutusTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('aboutuses')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'aboutus.aboutus.view',
                'name'      => 'View Aboutus',
            ],
            [
                'slug'      => 'aboutus.aboutus.create',
                'name'      => 'Create Aboutus',
            ],
            [
                'slug'      => 'aboutus.aboutus.edit',
                'name'      => 'Update Aboutus',
            ],
            [
                'slug'      => 'aboutus.aboutus.delete',
                'name'      => 'Delete Aboutus',
            ],
            /*
            [
                'slug'      => 'aboutus.aboutus.verify',
                'name'      => 'Verify Aboutus',
            ],
            [
                'slug'      => 'aboutus.aboutus.approve',
                'name'      => 'Approve Aboutus',
            ],
            [
                'slug'      => 'aboutus.aboutus.publish',
                'name'      => 'Publish Aboutus',
            ],
            [
                'slug'      => 'aboutus.aboutus.unpublish',
                'name'      => 'Unpublish Aboutus',
            ],
            [
                'slug'      => 'aboutus.aboutus.cancel',
                'name'      => 'Cancel Aboutus',
            ],
            [
                'slug'      => 'aboutus.aboutus.archive',
                'name'      => 'Archive Aboutus',
            ],
            */
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/aboutus/aboutus',
                'name'        => 'Aboutus',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/aboutus/aboutus',
                'name'        => 'Aboutus',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'aboutus',
                'name'        => 'Aboutus',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'aboutus.aboutus.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
