<?php

use Illuminate\Database\Seeder;

class AbtcategoryTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('abtcategories')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'aboutus.abtcategory.view',
                'name'      => 'View Abtcategory',
            ],
            [
                'slug'      => 'aboutus.abtcategory.create',
                'name'      => 'Create Abtcategory',
            ],
            [
                'slug'      => 'aboutus.abtcategory.edit',
                'name'      => 'Update Abtcategory',
            ],
            [
                'slug'      => 'aboutus.abtcategory.delete',
                'name'      => 'Delete Abtcategory',
            ],
            /*
            [
                'slug'      => 'aboutus.abtcategory.verify',
                'name'      => 'Verify Abtcategory',
            ],
            [
                'slug'      => 'aboutus.abtcategory.approve',
                'name'      => 'Approve Abtcategory',
            ],
            [
                'slug'      => 'aboutus.abtcategory.publish',
                'name'      => 'Publish Abtcategory',
            ],
            [
                'slug'      => 'aboutus.abtcategory.unpublish',
                'name'      => 'Unpublish Abtcategory',
            ],
            [
                'slug'      => 'aboutus.abtcategory.cancel',
                'name'      => 'Cancel Abtcategory',
            ],
            [
                'slug'      => 'aboutus.abtcategory.archive',
                'name'      => 'Archive Abtcategory',
            ],
            */
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/aboutus/abtcategory',
                'name'        => 'Abtcategory',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/aboutus/abtcategory',
                'name'        => 'Abtcategory',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'abtcategory',
                'name'        => 'Abtcategory',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'aboutus.abtcategory.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
