<?php

use Illuminate\Database\Seeder;

class QuoteTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('quotes')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'aboutus.quote.view',
                'name'      => 'View Quote',
            ],
            [
                'slug'      => 'aboutus.quote.create',
                'name'      => 'Create Quote',
            ],
            [
                'slug'      => 'aboutus.quote.edit',
                'name'      => 'Update Quote',
            ],
            [
                'slug'      => 'aboutus.quote.delete',
                'name'      => 'Delete Quote',
            ],
            /*
            [
                'slug'      => 'aboutus.quote.verify',
                'name'      => 'Verify Quote',
            ],
            [
                'slug'      => 'aboutus.quote.approve',
                'name'      => 'Approve Quote',
            ],
            [
                'slug'      => 'aboutus.quote.publish',
                'name'      => 'Publish Quote',
            ],
            [
                'slug'      => 'aboutus.quote.unpublish',
                'name'      => 'Unpublish Quote',
            ],
            [
                'slug'      => 'aboutus.quote.cancel',
                'name'      => 'Cancel Quote',
            ],
            [
                'slug'      => 'aboutus.quote.archive',
                'name'      => 'Archive Quote',
            ],
            */
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/aboutus/quote',
                'name'        => 'Quote',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/aboutus/quote',
                'name'        => 'Quote',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'quote',
                'name'        => 'Quote',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'aboutus.quote.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
