This is a Laravel 5 package that provides aboutus management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `provider1/aboutus`.

    "provider1/aboutus": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Provider1\Aboutus\Providers\AboutusServiceProvider::class,

```

And also add it to alias

```php
'Aboutus'  => Provider1\Aboutus\Facades\Aboutus::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Provider1\Aboutus\Providers\AboutusServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Provider1\Aboutus\Providers\AboutusServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Provider1\Aboutus\Providers\AboutusServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Provider1\Aboutus\Providers\AboutusServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Provider1\Aboutus\Providers\AboutusServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Provider1\Aboutus\Providers\AboutusServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


