<div class="container">
    <h1> Aboutuses</h1>

    <div class="row">
        <div class="col-md-8">
            @forelse($aboutuses as $aboutus)
            <div class="card-box">
                <div class="row">
                    <div class="col-md-6">
                        <h4 class="text-dark  header-title m-t-0"> {!! $aboutus['name'] !!} </h4>
                    </div>
                    <div class="col-md-6">
                        <a href="{{ trans_url('aboutus') }}/{!! $aboutus->getPublicKey() !!}" class="btn btn-default pull-right"> {{ trans('app.details')  }}</a>
                    </div>
                </div>
                <hr/>

                <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="abtcategory_id">
                    {!! trans('aboutus::aboutus.label.abtcategory_id') !!}
                </label><br />
                    {!! $aboutus['abtcategory_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('aboutus::aboutus.label.name') !!}
                </label><br />
                    {!! $aboutus['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('aboutus::aboutus.label.description') !!}
                </label><br />
                    {!! $aboutus['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="facebook">
                    {!! trans('aboutus::aboutus.label.facebook') !!}
                </label><br />
                    {!! $aboutus['facebook'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="twitter">
                    {!! trans('aboutus::aboutus.label.twitter') !!}
                </label><br />
                    {!! $aboutus['twitter'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="google">
                    {!! trans('aboutus::aboutus.label.google') !!}
                </label><br />
                    {!! $aboutus['google'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('aboutus::aboutus.label.status') !!}
                </label><br />
                    {!! $aboutus['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('aboutus::aboutus.label.image') !!}
                </label><br />
                    {!! $aboutus['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="images">
                    {!! trans('aboutus::aboutus.label.images') !!}
                </label><br />
                    {!! $aboutus['images'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="banner">
                    {!! trans('aboutus::aboutus.label.banner') !!}
                </label><br />
                    {!! $aboutus['banner'] !!}
            </div>
        </div>
    </div>
            </div>
            @empty
            <div class="card-box">
                <p class="text-muted m-b-25 font-13">
                    Your search for <b>'{{Request::get('search')}}'</b> returned empty result.
                </p>
            </div>
            @endif
            {{$aboutuses->render()}}
        </div>
        <div class="col-md-4">
            @include('aboutus::public.aboutus.aside')
        </div>
    </div>
</div>