@include('public::notifications')
<div class="container">
    <div class="row">
        <div class="col-md-6">
            <h4 class="text-dark  header-title m-t-0"> Details of {!! $aboutus['name'] !!} </h4>
        </div>
        <div class="col-md-6">
            <div class='pull-right'>
                <a href="{{ trans_url('/user/aboutus/aboutus') }}" class="btn btn-default"> {{ trans('app.back')  }}</a>
                <a href="{{ trans_url('/user/aboutus/aboutus') }}/{{ aboutus->getRouteKey() }}/edit" class="btn btn-success"> {{ trans('app.edit')  }}</a>
                <a href="{{ trans_url('/user/aboutus/aboutus') }}/{{ aboutus->getRouteKey() }}/copy" class="btn btn-warning"> {{ trans('app.copy')  }}</a>
                <a href="{{ trans_url('/user/aboutus/aboutus') }}/{{ aboutus->getRouteKey() }}/delete" class="btn btn-danger"> {{ trans('app.delete')  }}</a>
            </div>
        </div>
    </div>
    <p class="text-muted m-b-25 font-13">
        Your awesome text goes here.
    </p>
    <hr/>

    <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="abtcategory_id">
                    {!! trans('aboutus::aboutus.label.abtcategory_id') !!}
                </label><br />
                    {!! $aboutus['abtcategory_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('aboutus::aboutus.label.name') !!}
                </label><br />
                    {!! $aboutus['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('aboutus::aboutus.label.description') !!}
                </label><br />
                    {!! $aboutus['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="facebook">
                    {!! trans('aboutus::aboutus.label.facebook') !!}
                </label><br />
                    {!! $aboutus['facebook'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="twitter">
                    {!! trans('aboutus::aboutus.label.twitter') !!}
                </label><br />
                    {!! $aboutus['twitter'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="google">
                    {!! trans('aboutus::aboutus.label.google') !!}
                </label><br />
                    {!! $aboutus['google'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('aboutus::aboutus.label.status') !!}
                </label><br />
                    {!! $aboutus['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('aboutus::aboutus.label.image') !!}
                </label><br />
                    {!! $aboutus['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="images">
                    {!! trans('aboutus::aboutus.label.images') !!}
                </label><br />
                    {!! $aboutus['images'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="banner">
                    {!! trans('aboutus::aboutus.label.banner') !!}
                </label><br />
                    {!! $aboutus['banner'] !!}
            </div>
        </div>
    </div>
</div>