<?php

// Admin  routes  for aboutus
Route::group(['prefix' => '/admin/aboutus'], function () {
    Route::put('news/workflow/{aboutus}/{step}', 'AboutusAdminController@putWorkflow');
    Route::resource('aboutus', 'AboutusAdminController');
});


// User  routes for aboutus
Route::group(['prefix' => '/user/aboutus'], function () {
    Route::resource('aboutus', 'AboutusUserController');
});

// Public  routes for aboutus
Route::group(['prefix' => '/aboutuses'], function () {
    Route::get('news/workflow/{aboutus}/{step}/{user}', 'AboutusController@getWorkflow');
    Route::get('/', 'AboutusPublicController@index');
    Route::get('/{slug?}', 'AboutusPublicController@show');
});



// Admin  routes  for abtcategory
Route::group(['prefix' => '/admin/aboutus'], function () {
    Route::put('news/workflow/{abtcategory}/{step}', 'AbtcategoryAdminController@putWorkflow');
    Route::resource('abtcategory', 'AbtcategoryAdminController');
});


// User  routes for abtcategory
Route::group(['prefix' => '/user/aboutus'], function () {
    Route::resource('abtcategory', 'AbtcategoryUserController');
});

// Public  routes for abtcategory
Route::group(['prefix' => '/aboutuses'], function () {
    Route::get('news/workflow/{abtcategory}/{step}/{user}', 'AbtcategoryController@getWorkflow');
    Route::get('/', 'AbtcategoryPublicController@index');
    Route::get('/{slug?}', 'AbtcategoryPublicController@show');
});



// Admin  routes  for quote
Route::group(['prefix' => '/admin/aboutus'], function () {
    Route::put('news/workflow/{quote}/{step}', 'QuoteAdminController@putWorkflow');
    Route::resource('quote', 'QuoteAdminController');
});


// User  routes for quote
Route::group(['prefix' => '/user/aboutus'], function () {
    Route::resource('quote', 'QuoteUserController');
});

// Public  routes for quote
Route::group(['prefix' => '/aboutuses'], function () {
    Route::get('news/workflow/{quote}/{step}/{user}', 'QuoteController@getWorkflow');
    Route::get('/', 'QuotePublicController@index');
    Route::get('/{slug?}', 'QuotePublicController@show');
});


