<?php

namespace Provider1\Aboutus\Repositories\Eloquent;

use Provider1\Aboutus\Interfaces\AbtcategoryRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class AbtcategoryRepository extends BaseRepository implements AbtcategoryRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('provider1.aboutus.abtcategory.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('provider1.aboutus.abtcategory.model');
    }
}
