<?php

namespace Provider1\Aboutus\Repositories\Presenter;

use League\Fractal\TransformerAbstract;
use Hashids;

class AboutusItemTransformer extends TransformerAbstract
{
    public function transform(\Provider1\Aboutus\Models\Aboutus $aboutus)
    {
        return [
            'id'                => $aboutus->getRouteKey(),
            'abtcategory_id'    => $aboutus->abtcategory_id,
            'name'              => $aboutus->name,
            'description'       => $aboutus->description,
            'facebook'          => $aboutus->facebook,
            'twitter'           => $aboutus->twitter,
            'google'            => $aboutus->google,
            'status'            => $aboutus->status,
            'image'             => $aboutus->image,
            'images'            => $aboutus->images,
            'banner'            => $aboutus->banner,
            'status'            => trans('app.'.$aboutus->status),
            'created_at'        => format_date($aboutus->created_at),
            'updated_at'        => format_date($aboutus->updated_at),
        ];
    }
}