<?php

namespace Provider1\Aboutus\Repositories\Presenter;

use League\Fractal\TransformerAbstract;
use Hashids;

class AbtcategoryItemTransformer extends TransformerAbstract
{
    public function transform(\Provider1\Aboutus\Models\Abtcategory $abtcategory)
    {
        return [
            'id'                => $abtcategory->getRouteKey(),
            'parent_id'         => $abtcategory->parent_id,
            'name'              => $abtcategory->name,
            'image'             => $abtcategory->image,
            'status'            => $abtcategory->status,
            'status'            => trans('app.'.$abtcategory->status),
            'created_at'        => format_date($abtcategory->created_at),
            'updated_at'        => format_date($abtcategory->updated_at),
        ];
    }
}