<?php

namespace Provider1\Aboutus\Repositories\Presenter;

use League\Fractal\TransformerAbstract;
use Hashids;

class QuoteItemTransformer extends TransformerAbstract
{
    public function transform(\Provider1\Aboutus\Models\Quote $quote)
    {
        return [
            'id'                => $quote->getRouteKey(),
            'id'                => $quote->id,
            'name'              => $quote->name,
            'slug'              => $quote->slug,
            'title'             => $quote->title,
            'quote'             => $quote->quote,
            'image'             => $quote->image,
            'status'            => $quote->status,
            'created_at'        => $quote->created_at,
            'updated_at'        => $quote->updated_at,
            'deleted_at'        => $quote->deleted_at,
            'status'            => trans('app.'.$quote->status),
            'created_at'        => format_date($quote->created_at),
            'updated_at'        => format_date($quote->updated_at),
        ];
    }
}