<?php

return [

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Aboutus',
    'names'         => 'Aboutuses',
    'title'       => [
        'user'  => 'My Aboutuses',
        'admin' => 'Aboutuses',
        'sub'   => [
            'user'  => 'Aboutuses created by me',
            'admin' => 'Aboutuses',
        ],
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['Hide','Show'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'abtcategory_id'             => 'Please enter category_id',
        'name'                       => 'Please enter name',
        'description'                => 'Please enter description',
        'facebook'                   => 'Please enter facebook',
        'twitter'                    => 'Please enter twitter',
        'google'                     => 'Please enter google',
        'status'                     => 'Please enter status',
        'image'                      => 'Please enter image',
        'images'                     => 'Please enter images',
        'banner'                     => 'Please enter banner',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'abtcategory_id'             => 'Category id',
        'name'                       => 'Name',
        'description'                => 'Description',
        'facebook'                   => 'Facebook',
        'twitter'                    => 'Twitter',
        'google'                     => 'Google',
        'status'                     => 'Status',
        'image'                      => 'Image',
        'images'                     => 'Images',
        'banner'                     => 'Banner',
        'status'                     => 'Status',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Name',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
