<div class="container">
    <h1> Abtcategories</h1>

    <div class="row">
        <div class="col-md-8">
            @forelse($abtcategories as $abtcategory)
            <div class="card-box">
                <div class="row">
                    <div class="col-md-6">
                        <h4 class="text-dark  header-title m-t-0"> {!! $abtcategory['name'] !!} </h4>
                    </div>
                    <div class="col-md-6">
                        <a href="{{ trans_url('aboutus') }}/{!! $abtcategory->getPublicKey() !!}" class="btn btn-default pull-right"> {{ trans('app.details')  }}</a>
                    </div>
                </div>
                <hr/>

                <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="parent_id">
                    {!! trans('aboutus::abtcategory.label.parent_id') !!}
                </label><br />
                    {!! $abtcategory['parent_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('aboutus::abtcategory.label.name') !!}
                </label><br />
                    {!! $abtcategory['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('aboutus::abtcategory.label.image') !!}
                </label><br />
                    {!! $abtcategory['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('aboutus::abtcategory.label.status') !!}
                </label><br />
                    {!! $abtcategory['status'] !!}
            </div>
        </div>
    </div>
            </div>
            @empty
            <div class="card-box">
                <p class="text-muted m-b-25 font-13">
                    Your search for <b>'{{Request::get('search')}}'</b> returned empty result.
                </p>
            </div>
            @endif
            {{$aboutuses->render()}}
        </div>
        <div class="col-md-4">
            @include('aboutus::public.abtcategory.aside')
        </div>
    </div>
</div>