<?php

namespace Provider1\Aboutus\Repositories\Eloquent;

use Provider1\Aboutus\Interfaces\AboutusRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class AboutusRepository extends BaseRepository implements AboutusRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('provider1.aboutus.aboutus.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('provider1.aboutus.aboutus.model');
    }
}
