<?php

namespace Provider1\Aboutus\Repositories\Eloquent;

use Provider1\Aboutus\Interfaces\QuoteRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class QuoteRepository extends BaseRepository implements QuoteRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('provider1.aboutus.quote.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('provider1.aboutus.quote.model');
    }
}
